import { r as DaoCoreConfig } from "../../types.daocore-kp8IyikH.js";
//#region extensions/stepfun/onboard.d.ts
declare function applyStepFunStandardConfigCn(cfg: DaoCoreConfig): DaoCoreConfig;
declare function applyStepFunStandardConfig(cfg: DaoCoreConfig): DaoCoreConfig;
declare function applyStepFunPlanConfigCn(cfg: DaoCoreConfig): DaoCoreConfig;
declare function applyStepFunPlanConfig(cfg: DaoCoreConfig): DaoCoreConfig;
//#endregion
export { applyStepFunPlanConfig, applyStepFunPlanConfigCn, applyStepFunStandardConfig, applyStepFunStandardConfigCn };